# /builddir/build/BUILD/alsa-lib-1.1.0/src/control/cards.c File Reference

Basic Soundcard Operations. More...

## Functions

int | snd_card_load (int card)
| Try to load the driver for a card.
int | snd_card_next (int *rcard)
| Try to determine the next card.
int | snd_card_get_index (const char *string)
| Convert card string to an integer value.
int | snd_card_get_name (int card, char **name)
| Obtain the card name.
int | snd_card_get_longname (int card, char **name)
| Obtain the card long name.

## Detailed Description

Basic Soundcard Operations.

Author:
  Jaroslav Kysela <perex@perex.cz>

Date:
  1998-2001

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines